.TH retext 1 "Feb 2021" "ReText"

.SH NAME
ReText \- Text editor for Markdown and reStructuredText

.SH SYNOPSIS
.B retext
[\fIoptions\fP] [\fIfiles\fP...]

.SH DESCRIPTION
.PP
ReText is a simple editor for Markdown, reStructuredText and Textile with
support for plugging other markups using the Python-Markups module.
.PP
ReText supports tabs, live text preview and syntax highlighting. Supported
export formats: HTML, ODT, PDF. It is also possible to write custom export
extensions.
.PP
It is written in Python using Qt libraries.

.SH OPTIONS
.TP
\fB\-h\fP, \fB\-\-help\fP
Displays help on commandline options.
.TP
\fB\-\-help\-all\fP
Displays help including Qt specific options.
.TP
\fB\-v\fP, \fB\-\-version\fP
Displays version information.
.TP
\fB\-\-preview\fP
Opens the files in preview mode (by default they are opened in edit mode).
.TP
\fB\-\-new\-window\fP
Creates a new window even if there is an existing one.

.SH AUTHOR
This manual page was written by Dmitry Shachnev <mitya57@debian.org>.
